gRPC C#
gRPC C#
Namespaces
Grpc.Core
IAsyncStreamWriter(T) Interface
IAsyncStreamWriter(T) Methods
WriteAsync Method

IAsyncStreamWriter T Methods

The IAsyncStreamWriter
T
generic type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| WriteAsync | Writes a single asynchronously. Only one write can be pending at a time.

Top
See Also

#### Reference

IAsyncStreamWriter
T
Interface
Grpc.Core Namespace